# -*- coding: utf-8 -*-
#############################################################################
#
#    Cybrosys Technologies Pvt. Ltd.
#    you can modify it under the terms of the GNU LESSER
#    GENERAL PUBLIC LICENSE (LGPL v3), Version 3.
#
#    It is forbidden to publish, distribute, sublicense, or sell copies
#    of the Software or modified copies of the Software.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU LESSER GENERAL PUBLIC LICENSE (LGPL v3) for more details.
#
#    You should have received a copy of the GNU LESSER GENERAL PUBLIC LICENSE
#    GENERAL PUBLIC LICENSE (LGPL v3) along with this program.
#    If not, see <https://www.gnu.org/licenses/>.
#
#############################################################################
{
    'name': "EMU Custom",
    'version': '11.0.1.0.0',
    'summary': """EMU Custom""",
    'description': """EMU Custom""",
    'author': "Eynes - Ingenieria del software",
    'maintainer': 'Eynes - Ingenieria del software',
    'company': "Eynes - Ingenieria del software",
    'website': "https://www.eynes.com.ar",
    'category': 'Custom',
    'depends': ['mrp', 'quality_control', 'delivery', 'mrp_production_service', 'stock', 'purchase_requisition'],
    'data': [
        'data/purchase_data.xml',
        'security/ir.model.access.csv',
        'views/stock_view.xml',
        'views/quality_control_view.xml',
        'views/product_view.xml',
        'views/delivery_view.xml',
        'views/mrp_view.xml',
        'views/product_treatments_view.xml',
        'views/opened_purchase_order_view.xml'
    ],
    'images': [],
    'license': 'AGPL-3',
    'installable': True,
    'auto_install': False,
}
